@charset "utf-8";


/*Play*/
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
/*{font-family: 'Play', sans-serif;}*/


#multipleDiv_templet_06_5{padding-top:100px;}

#multipleDiv_templet_06_8{background:#f5f5f5;}
#multipleDiv_templet_06_9{background:#f5f5f5 url(/sites/templet_06/images/main/main_bg_1.jpg) repeat-x center bottom;}
#multipleDiv_templet_06_9::before{content:"";display:block;width:50%;height:195px;background:url(/sites/templet_06/images/main/sche_bg.png) no-repeat center center;position:absolute;left:-25%;top:0;}

#multipleContentsDiv_templet_06_6,
#multipleContentsDiv_templet_06_7,
#multipleContentsDiv_templet_06_8,
#multipleContentsDiv_templet_06_9{max-width:1600px;margin: 0 auto;overflow:hidden;}
#multipleContentsDiv_templet_06_7,
#multipleContentsDiv_templet_06_8{padding:80px 0;}
#multipleContentsDiv_templet_06_9{padding-bottom:80px;}

@media all and (max-width:1600px) {
	#multipleContentsDiv_templet_06_6,
	#multipleContentsDiv_templet_06_7,
	#multipleContentsDiv_templet_06_8,
	#multipleContentsDiv_templet_06_9{max-width:96%;}
}
@media all and (max-width:1280px) {
	#multipleDiv_templet_06_5{padding-top:135px;}
	#multipleDiv_templet_06_9::before{display:none;}
}
@media all and (max-width:768px) {
	#multipleDiv_templet_06_5{padding-top:115px;}
	#multipleContentsDiv_templet_06_7,
	#multipleContentsDiv_templet_06_8{padding:50px 0;}
}


#menu5435_obj29{width:1600px !important;margin-left:-800px !important;position:absolute;top:45%;left:50%;}
.slogan{color:#FFF;text-align:center;}
.slogan .p_1{font-size:25px;line-height:1.3;}
.slogan .p_2{font-size:50px;line-height:1.2;font-family:'S-CoreDream-6Bold';margin-top:10px;}

@media all and (max-width:1600px) {
	#menu5435_obj29{width:90% !important;left:5%;margin-left:0 !important;}
}
@media all and (max-width:1280px) {
	#menu5435_obj29{top:40%;}
	.slogan .p_1{font-size:20px;}
	.slogan .p_2{font-size:35px;}
}
@media all and (max-width:768px) {
	#menu5435_obj29{top:35%;}
	.slogan .p_1{font-size:18px;}
	.slogan .p_2{font-size:25px;}
}



.wrap_link_1{padding:80px 0;background:url(/sites/success/images/main/wrap_link_1_bg.jpg) no-repeat right center;background-size:55%;}
.wrap_link_1 h3{line-height:1.1;margin-bottom:40px;font-family:'S-CoreDream-5Medium';font-size:35px;}
.wrap_link_1 h3 span{display:block;font-family: 'Play', sans-serif;font-size:40px;font-weight:700;}
.wrap_link_1 .inner{display:flex;justify-content:space-between;flex-wrap:wrap;width:60%;position:relative;padding: 0 15px 15px 0;}
.wrap_link_1 .inner a{width:30%;min-height:270px;padding:30px;background:#FFF;box-shadow:15px 15px 15px #DDD;display:flex;align-items:center;justify-content:center;flex-direction:column;}
.wrap_link_1 .inner a span{font-size:16px;}
.wrap_link_1 .inner a span::before{content:"";display:block;width:25px;height:1px;background:#222;margin:20px auto;}
.wrap_link_1 .inner a.a_3{background:#a80255;box-shadow:none;color:#FFF;}
.wrap_link_1 .inner a.a_3 span::before{background:#FFF;}

@media only screen and (max-width:1280px){
	.wrap_link_1{padding:50px 0;background-size:100%;background-position:right 190px;}
	.wrap_link_1 h3{font-size:20px;margin-bottom:20px;}
	.wrap_link_1 h3 span{font-size:30px;}
	.wrap_link_1 .inner{width:90%;margin-left:5%;padding:0;}
	.wrap_link_1 .inner a{min-height:unset;padding:20px;box-shadow:none;border:1px solid #EEE;}
	.wrap_link_1 .inner a.a_3{border-color:#a80255;}
}
@media only screen and (max-width:768px){
	.wrap_link_1{background-size:100%;background-position:center 270px;}
	.wrap_link_1 .inner{width:90%;margin-left:5%;}
	.wrap_link_1 .inner a{width:100%;flex-direction:row;justify-content:flex-start;margin:1% 0;}
	.wrap_link_1 .inner a span{padding-left:20px;}
	.wrap_link_1 .inner a span::before{display:none;}
	.wrap_link_1 .inner a img{max-width:45px;}
}



.wrap_link_2{height:100%;display:flex;justify-content:space-between;flex-direction:column;}
.wrap_link_2 a{display:flex;align-items:center;justify-content:flex-start;position:relative;padding:15px 0;}
.wrap_link_2 a .off{}
.wrap_link_2 a .on{display:none;}
.wrap_link_2 a::before{content:"";display:block;width:25px;height:16px;position:absolute;right:0;top:calc(50% - 5px);background:url(/sites/templet_06/images/main/arrow_1_b.png) no-repeat right center;}
.wrap_link_2 a span{padding-left:20px;font-size:16px;}
.wrap_link_2 a span::after{content:"";display:block;width:0;height:1px;background:#6b4b99;}

@media only screen and (max-width:1280px){
	.wrap_link_2{flex-direction:row;}
	.wrap_link_2 a{flex-direction:column;padding:15px;}
	.wrap_link_2 a::before{display:none;}
	.wrap_link_2 a span{padding-left:0;padding-top:15px;text-align:center;}
}
@media only screen and (max-width:768px){
	.wrap_link_2{flex-direction:column;}
	.wrap_link_2 a{flex-direction:row;border-bottom:1px solid #DDD;}
	.wrap_link_2 a span{padding-left:15px;padding-top:0;}
}



.wrap_link_3{padding:80px 0 30px 0;}
.wrap_link_3 h3{line-height:1;margin-bottom:40px;font-family:'S-CoreDream-5Medium';font-size:35px;color:#FFF;text-align:center;}
.wrap_link_3 .inner{display:flex;justify-content:space-between;flex-wrap:wrap;}
.wrap_link_3 .inner a{display:flex;justify-content:center;align-items:center;flex-direction:column;text-align:center;}
.wrap_link_3 .inner a span{font-size:20px;color:#FFF;position:relative;z-index:1;padding:0 5px;margin-top:10px;}
.wrap_link_3 .inner a::after{content:"";display:block;width:0;height:10px;background:#25aae1;translate:0 -10px;}

@media only screen and (max-width:1280px){
	.wrap_link_3 h3{font-size:25px;}
}
@media only screen and (max-width:768px){
	.wrap_link_3 .inner{}
	.wrap_link_3 .inner a{width:46%;margin:2%;}
	.wrap_link_3 .inner a span{font-size:18px;}
	.wrap_link_3 .inner a img{max-width:60px;}
}
@media only screen and (max-width:380px){
}



/*메인일정*/
#schdulMain{height:100%;padding:35px 0;background:url(/sites/templet_06/images/main/sche_bg.png) no-repeat center center;background-size:cover;}
#schdulMain .scheduleMain{height:100%;display:flex;align-items:center;flex-wrap:wrap;}
#schdulMain .scheduleMain .topWrap{width:130px;}
#schdulMain .scheduleMain .topWrap h3{line-height:1;color:#FFF;font-size:25px;font-family:'S-CoreDream-5Medium';}
#schdulMain .scheduleMain .topWrap .scheduleControl{display:none;}
#schdulMain .scheduleScroll{width:calc(100% - 190px);}
#schdulMain .scheduleScroll ul.event{display:flex;align-items:center;flex-wrap:wrap;}
#schdulMain .scheduleScroll ul.event li{width:50%;}
#schdulMain .scheduleScroll ul.event li dl{display:flex;align-items:center;flex-wrap:wrap;line-height:1.3;}
#schdulMain .scheduleScroll ul.event li dt.date{display:flex;align-items:center;justify-content:center;text-align:center;color:#a90056;font-size:20px;font-family: 'Play', sans-serif;font-weight:700;word-break:keep-all;width:125px;height:125px;background:#FFF;border-radius:100%;}
#schdulMain .scheduleScroll ul.event li dt.date i{display:block;}
#schdulMain .scheduleScroll ul.event li dd.sub{width:calc(100% - 145px);display:flex;flex-direction:column;margin-left:20px;}
#schdulMain .scheduleScroll ul.event li dd.sub .period{color:#FFF;font-size:16px;font-family: 'Play', sans-serif;font-weight:700;}
#schdulMain .scheduleScroll ul.event li dd.sub .title{color:#FFF;font-size:20px;}
#schdulMain .scheduleScroll ul.event li:nth-child(n+3){display:none;}
#schdulMain .more{display:block;text-indent:-9999px;width:30px;height:30px;background:url(/sites/templet_06/images/main/plus_w.png) no-repeat center center;position:absolute;top:calc(50% - 15px);right:30px;}
#schdulMain .noData{text-align:center;}

@media only screen and (max-width:1280px){
	#schdulMain{padding:35px;}
	#schdulMain .scheduleScroll ul.event li dt.date{display:block;color:#FFF;width:60px;height:auto;background:none;border-radius:0;}
	#schdulMain .scheduleScroll ul.event li dd.sub{width:calc(100% - 80px);}
}
@media only screen and (max-width:768px){
	#schdulMain .scheduleMain{justify-content:center;}
	#schdulMain .scheduleMain .topWrap{width:100%;margin-bottom:20px;}
	#schdulMain .scheduleScroll{width:100%;}
	#schdulMain .scheduleScroll ul.event li{width:100%;margin:2% 0;}
	#schdulMain .scheduleScroll ul.event li dt.date{width:100%;justify-content:flex-start;text-align:left;}
	#schdulMain .scheduleScroll ul.event li dt.date i{display:inline;}
	#schdulMain .scheduleScroll ul.event li dd.sub{width:100%;margin-left:0;}
	#schdulMain .more{top:31px;}
}



/*HOVER*/
@media all and (min-width:1281px) {
	.wrap_link_1 .inner a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}

	.wrap_link_2 a:hover{color:#6b4b99;font-family:'S-CoreDream-5Medium';}
	.wrap_link_2 a:hover .off{display:none;}
	.wrap_link_2 a:hover .on{display:inline;}
	.wrap_link_2 a:hover::before{background:url(/sites/templet_06/images/main/arrow_1_p.png) no-repeat right center;}
	.wrap_link_2 a:hover span::after{width:100%;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}

	.wrap_link_3 .inner a:hover::after{width:100%;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
}